<?php

       require_once '../app/model/db.class.php';

        $obj = new database();
        $obj->conectar(); $obj->consulta("set names 'utf8'");

          $reg = $obj->consulta("select * from  borrar_indicadores");
          $i=0;
          while($row = $obj->fetch_assoc($reg)){

               $obj->consulta("delete from indicadores where detalle_boletin='".$row['detalle_boletin']."'");
               $i++;
          }
          
         $obj->disconnect();

         echo "PROCESO TERMINADO - BORRADOS: ".$i;
?>
